import request from '@/utils/request'

// 查询场所员工列表
export function listEmplyees(query) {
  return request({
    url: '/szxc/emplyees/list',
    method: 'get',
    params: query
  })
}

// 查询场所员工详细
export function getEmplyees(id) {
  return request({
    url: '/szxc/emplyees/' + id,
    method: 'get'
  })
}

// 新增场所员工
export function addEmplyees(data) {
  return request({
    url: '/szxc/emplyees',
    method: 'post',
    data: data
  })
}

// 修改场所员工
export function updateEmplyees(data) {
  return request({
    url: '/szxc/emplyees',
    method: 'put',
    data: data
  })
}

// 删除场所员工
export function delEmplyees(id) {
  return request({
    url: '/szxc/emplyees/' + id,
    method: 'delete'
  })
}
